{
  programs.firefox = {
    enable = true;
    # profiles.default = {
    #   settings = {
    #     # "gfx.webrender.all" = true;
    #     "browser.altClickSave" = true;
    #   };
    # };
  };
}
